.dropshadowclass {
    border: solid 1px #CCC;
    -moz-box-shadow: 5px 5px 10px #999;
    -webkit-box-shadow: 5px 5px 10px #999;
    box-shadow: 5px 5px 10px #999;
}

.imagedropshadow {
    padding: 5px;
    border: solid 1px #EFEFEF;
}

a:hover img.dropshadowclass {
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #333;
    -webkit-box-shadow: 1px 1px 5px #333;
    box-shadow: 1px 1px 5px #333;
}